.opacity{
	background-color: rgba(0,0,0,0.8);
}


.beautiful-line {
    position: relative;
}

.beautiful-line:after {
    content: '';
    width: 100%;
    border-bottom: solid 1px gray;
    position: absolute;
    left: 0;
    top: 50%;
    z-index: 1;
}

h4 {
    background-color: white; 
    width: auto;
    display: inline-block;
    z-index: 3;
    padding: 0 20px 0 0;
    position: relative;
    color: #393939;
}

a {
    text-decoration: none !important;
}

.link {
    text-decoration: underline !important;
    color: blue;
}

@media (max-width: 578px) {
	.remove-mx-md{
		margin-left: 0px !important;
		margin-right: 0px !important;
	}


	.beautiful-line::after{
		display: none;
	}
}
